ID CVE-2005-4615
Summary SQL injection vulnerability in news.php in DapperDesk 3.0.1 and earlier allows remote attackers to execute arbitrary SQL commands via the page parameter.
References
Vulnerable Configurations
  • cpe:2.3:a:dapperdesk:dapperdesk:*:*:*:*:*:*:*:*
    cpe:2.3:a:dapperdesk:dapperdesk:*:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 20-07-2017 - 01:29)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
refmap via4
misc http://pridels0.blogspot.com/2005/11/dapperdesk-30x-page-sql-inj.html
osvdb 21315
xf dapperdesk-news-sql-injection(24354)
Last major update 20-07-2017 - 01:29
Published 31-12-2005 - 05:00
Back to Top